.post-shop-the-post {
	overflow: hidden;
	border-bottom: none;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	width: 100vw;
	padding: 40px 0 63px;
	background-image: url(../../assets/icons/utility/stp-bg.png);
	background-size: cover;
	background-position: center;
	border-top: 1px solid #645A4E;
	border-bottom: 1px solid #645A4E;
	margin-bottom: 30px;
}
.post-shop-the-post .title-wrap {
	max-width: 1019px;
	margin: 26px auto 31px;
	font-size: 40px;
	font-family: 'Swear Display';
}
.post-shop-the-post .pslider {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 0 0 69px;
	max-width: 1019px;
	margin: 0 auto;
}
.post-shop-the-post .swiper-scrollbar-drag {
	height: 100%;
	width: 100%;
	position: relative;
	background: black;
	border-radius: 0;
	left: 0;
	height: 8px;
	top: -4px;
}
.post-shop-the-post .swiper-horizontal>.swiper-scrollbar,  .post-shop-the-post .swiper-scrollbar.swiper-scrollbar-horizontal {
	position: absolute;
	left: 0;
	bottom: 5px;
	z-index: 50;
	height: 1px;
	width: 446px;
	background:black;
	right: 0;
	display: block!important;
	margin: auto;
}
.post-shop-the-post .swiper-scrollbar.swiper-scrollbar-horizontal:after {
	content: "Scroll to see more";
	display: block;
	position: absolute;
	top: -13px;
	right: -137px;
	color: black;
	font-size: 14px;
}
.post-shop-the-post .pslider .products-slider-v6 .bg-wrap {
	background: white;
	width: 100%;
	height: 381px;
}
.post-shop-the-post .pslider .products-slider-v6 .bg-wrap img {
	display: block;
	width: 80%;
	height: 100%;
	object-fit: contain;
	object-position: center;
	padding: 50px 30px;
}
.post-shop-the-post .pslider .products-slider-v6 .bg-wrap a {
	display: block;
	width: 100%;
	position: relative;
	height: 100%;
}
@media all and (max-width:1060px) {
	.post-shop-the-post .title-wrap {
		max-width:95%;
	}
	.post-shop-the-post .pslider {
		max-width:95%;
	}
}
@media all and (max-width: 768px) {
	.post-shop-the-post .pslider {
		max-width: 100%;
		padding-left: 20px;
	}
	.post-shop-the-post .swiper-scrollbar.swiper-scrollbar-horizontal:after {
		display: none;
	}
}
@media all and (max-width: 600px) {
	.post-shop-the-post .pslider .products-slider-v6 .bg-wrap {
		background: white;
		width: 100%;
		height: 250px;
	}
	.post-shop-the-post .pslider .products-slider-v6 .bg-wrap img {
		padding:20px;
	}
}
@media all and (max-width:550px) {
	.post-shop-the-post .swiper-horizontal>.swiper-scrollbar, .post-shop-the-post .swiper-scrollbar.swiper-scrollbar-horizontal {
		right: inherit;
		left: 20px;
		width: 80%;
	}
	.post-shop-the-post .title-wrap {
		max-width: 93%;
		font-size: 35px;
		margin: 0 auto 23px;
	}
	.post-shop-the-post {
		padding: 40px 0 30px;	
	}
	.post-shop-the-post .pslider {
		max-width: 100%;
		padding-left: 20px;
		padding-bottom: 44px;
	}
}
@media all and (max-width:450px) {
	.post-shop-the-post .pslider .products-slider-v6 .bg-wrap img {
		padding: 10px;
	}
	.post-shop-the-post .pslider .products-slider-v6 .bg-wrap {
		height: 205px;
	}
}